All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::scheduler::result_of::op_type_info< op_flip_sign > Struct Template Reference

`#include <forwards.h>`

## Public Types

enum | { id = OPERATION_UNARY_MINUS_TYPE, family = OPERATION_UNARY_TYPE_FAMILY }

## Detailed Description

### template<>
struct viennacl::scheduler::result_of::op_type_info< op_flip_sign >

Definition at line 237 of file forwards.h.

## Member Enumeration Documentation

anonymous enum

Enumerator
id |
family |

Definition at line 237 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/scheduler/forwards.h